@charset "utf-8";
/* CSS Document */

#wrap {
	height: 362px;
    width: 638px;
	min-width: 300px;
	background: #fefefe;
	margin: 0 auto;
}
.hiSlider {
	overflow: hidden;
	height: 362px;
    width: 638px;
	background: #eee;
}
.hiSlider-item {
	float: left;
	height: 362px;
    width: 638px;
}
.hiSlider-pages, .hiSlider-title {
	position: absolute;
	z-index: 3
}
.hiSlider-btn-prev, .hiSlider-btn-next {
	position: absolute;
	z-index: 5;
	top: 50%;
	height: 30px;
	width: 30px;
	background: url(hislider-arrow.png) no-repeat;
	margin-top: -15px;
	text-indent: -200px;
	overflow: hidden;
	opacity: .6;
 filter:alpha(opacity:60)
}
.hiSlider-btn-prev {
	left: 10px
}
.hiSlider-btn-next {
	right: 10px;
	background-position: -30px 0;
}
.hiSlider-btn-prev:hover, .hiSlider-btn-next:hover {
	opacity: 1;
 filter:alpha(opacity:100);
}
#wrap .hiSlider-title {
	bottom: 0px;
	width: 100%;
	padding: 6px 0;
	color: #fff;
	text-indent: 10px;
	background: rgba(0,0,0,.5);
	z-index: 2;
	height: 44px;
    line-height: 44px;
	font-size: 16px;
    letter-spacing: 0.06956521421670914px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
}
.hiSlider-pages {
	bottom: 10px;
	right: 10px;
	text-align: right;
	/* display: none; */
}
.hiSlider-pages a {
	height: 12px;
	width: 12px;
	margin: 0 6px;
	display: inline-block;
	overflow: hidden;
	text-indent: -100px;
	font-size: 0;
	border-radius: 50%;
	background: #d8d8d8;
}
.hiSlider-pages a.active {
	background: #68a3d8;
}


